@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{margin:0;padding:0;}
body{ color:#333; font-size:14px; font-family:"Arial";}
ul, ol { list-style: none;} 
img,fieldset{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
input,button,textarea,select{font:100% Arial,''; vertical-align:middle}
table,td,tr,th{font-size:12px;}
.nodispaly{ display:none}
.line{line-height:50px;}
.lineer{line-height:40px;}
.FK{color: #999;}
.F14{font-size: 14px;}
.Fl{float: left;}
.Fr{float: right;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0px; visibility:hidden; content:".";}
a{color:#333; text-decoration:none; transition: all 0.3s;}
a:hover {color:#0e6eb8; text-decoration:underline;}
.layout{ max-width:1400px; margin:0 auto;}

header{height: 116px;background: #FFF;-webkit-box-shadow: 0 0 5px #767676; -moz-box-shadow: 0 0 5px #767676; box-shadow: 0 0 5px #767676; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
header .top{max-width: 1400px;margin:0 auto;}
header .top h1{float: left;width:290px;padding-top: 16px;}
header .top h1 img{width: 100%;}
header .top .top_r{float: right;}
header .top .top_r .top_r_t{text-align: right;line-height: 40px;margin-top:10px;font-size: 14px;}
header .top .top_r .top_r_t p{display: inline-block;margin-left: 30px;}
header .top .top_r .top_r_t p i{font-size: 30px;padding-right: 10px;}
header .top .top_r .top_r_t p span{font-size: 24px;color: #f4b409; font-weight: bold;}
header .top .top_r .top_r_t p a.current{color: #f4b409;}

.yuyan_er{display: none; padding-left:10%; float:left;padding-top: 15px;}
.yuyan_er ul{text-align: right;font-size: 0px;}
.yuyan_er li{display: inline-block;font-size: 12px;width: 30px;height: 30px;line-height: 30px;text-align: center;margin-right: 10px;border-radius: 20px;overflow: hidden;}
.yuyan_er li a{background: #999;display: block;color: #FFF;}
.yuyan_er li a:hover{background: #999;display: block;text-decoration: none;color: #FFF;}
.yuyan_er li a.current{background: #fbd745;color: #FFF;}


header .top .top_r .nav{}
header .top .top_r .nav ul{}
header .top .top_r .nav li{float: left;margin:0 40px;position: relative;z-index: 100;}
header .top .top_r .nav li p{line-height: 60px;font-size: 16px;}
header .top .top_r .nav li p a{}
header .top .top_r .nav li:hover p a{text-decoration: none;color:#fbd745;}
header .top .top_r .nav li dl{position: absolute;left: -10px;top: 60px;background: #FFF;width: 180px;visibility: hidden;opacity: 0;transition: all 0.3s;}
header .top .top_r .nav li:hover dl{visibility: visible;opacity: 1;}
header .top .top_r .nav li dd{line-height: 32px;position: relative; border-bottom: 1px solid #aaa;}
header .top .top_r .nav li dd a{padding:6px 15px;display: block; font-size: 14px;}
header .top .top_r .nav li dd:hover a{padding:6px 15px;background: #fbd745;display: block;color: #FFF;text-decoration: none;}
header .top .top_r .nav li dd .box{position: absolute;left: 180px;top: 0px;background: #FFF;width: 180px;visibility: hidden;opacity: 0;transition: all 0.3s;}
header .top .top_r .nav li dd:hover .box{visibility: visible;opacity: 1;}
header .top .top_r .nav li dd:hover .box .list{}
header .top .top_r .nav li dd:hover .box .list a{background: #FFF;color: #333;}
header .top .top_r .nav li dd:hover .box .list a:hover{background: #fbd745;color: #FFF;}

header .top .top_r .nav li:last-child{margin-right: 0;}

header .header-main { transition: padding 0.3s ease 0s, transform 0.5s ease 0s;}
header .m-btn { display:none; width:60px; height:60px; line-height:60px; text-align:center; cursor:pointer; float:right;color: #333;}
header .m-btn .box {position: relative; font-size:24px;}


.body-wrap { width: 100%;position: relative;transition: all 0.5s ease 0s;z-index: 1;}
.body-wrap.left, header.left .header-main {transform:translateX(-66%);}
.m-sub-menu.show {right: 0;transition: all 0.44s ease 0s;}

.m-sub-menu {position:fixed; right:-100%;width:66%;top:0;z-index:1000;height: 100%;background:#FFF;transition:all 0.64s ease 0s; box-shadow:0 0 30px rgba(0,0,0,0.1);}
.m-sub-menu .box{}
.m-sub-menu .top-box{ background:#333; height:60px;}

.m-sub-menu .top-box .close{ cursor: pointer; float:right; text-align:center; color:#FFF; width:60px; line-height:60px;}
.m-sub-menu .top-box .close i{ font-size:18px;}
.m-sub-menu .list-wrap{}
.m-sub-menu .list-wrap ul { width:100%;}
.m-sub-menu .list-wrap li { height:60px; line-height:60px; border-bottom:1px solid #f2f2f2; font-size:16px;}
.m-sub-menu .list-wrap li .col-box{ position:relative;}
.m-sub-menu .list-wrap li .col-box .tit{ float:left; width:90%;display:block; padding-left:10%;}
.m-sub-menu .list-wrap li .col-box .point{ position:absolute; width:60px; height:60px; right:0px; top:0px;display:block; color:#999;}
.m-sub-menu .list-wrap li a{ display:block; padding:0 10%;}
.m-sub-menu .list-wrap li a:hover{ text-decoration:none; display:block;}
.m-sub-menu .list-wrap li i{ float:right;}

.m-sub-menu .bot-link { margin-top:30px; text-align:right;}
.m-sub-menu .bot-link i { font-size:20px;}
.m-sub-menu .bot-link a{ margin-left:20px;}
.m-sub-menu .bot-link a:hover{ text-decoration:none;}
.m-sub-menu .sec-sub-list { position: absolute; right: -100%; top: 60px; width: 100%;}
.m-sub-menu .sec-sub-list .return-fir { display: block; padding:0 10%; line-height: 60px; background-color: #333;}
.m-sub-menu .sec-sub-list .return-fir p { color: #fff; font-size: 16px;text-transform: uppercase;}
.m-sub-menu .sec-sub-list .return-fir p i{ font-size:14px; margin-right:10px;}
.m-sub-menu .sec-sub-list .boxs { width: 100%; height:1000px; transition: all 0.4s ease 0s; background:#fff; position: absolute; left: 0; top: 0;}
.m-sub-menu .sec-sub-list .boxs.show { left: -100%;}
.m-sub-menu .sec-sub-list ul, .m-sub-menu .sec-sub-list li { width: 100%;}
.m-sub-menu .sec-sub-list li { line-height: 60px; border-bottom: 1px solid #f2f2f2;}
.m-sub-menu .sec-sub-list li a { display: block; padding:0px 10%; font-size: 16px;}
.m-sub-menu .sec-sub-list li a:hover{ text-decoration:none;}
.m-sub-menu .sec-sub-list .bot-link { margin-top: 14px;}



.foot{background: #222;padding:38px 0 10px; overflow: hidden;}
.foot .box{padding:0 10%;}
.foot .box .t_l{float: left;width: 22%;margin-right: 8%;}
.foot .box .t_l .dh{font-size: 18px;color: #FFF;}
.foot .box .t_l .dh h2{margin-bottom: 20px;}
.foot .box .t_l .dz{line-height:30px;color: #ccc;margin-top: 15px;font-size: 14px;}
.foot .box .t_c{float: left;width: 55%;}
.foot .box .t_c dl{float: left;width: 20%;color: #FFF;}
.foot .box .t_c dt{font-size: 18px;margin-bottom: 12px;}
.foot .box .t_c dd{line-height: 30px;}
.foot .box .t_c dd a{color: #ccc;}
.foot .box .t_c dd a:hover{color: #1a499b;}
.foot .box .t_r{float: right;width: 15%;}
.foot .box .t_r .pic{width: 135px;text-align: center;line-height: 30px;color: #FFF;float: right;}
.foot .box .t_r img{width: 100%;}

.foot .box .foot_b{padding-top:20px;margin-top: 25px;  border-top: 1px solid #444 ;overflow: hidden;}
.foot .box .foot_b .copyright{text-align: center; line-height: 27px;  color: #ccc;}

.scroll{ width:50px; height:50px; background: rgba(0,0,0,0.5) url(../images/jt1.png) no-repeat center;background-size:40px; position:fixed; z-index:10; right:10px; bottom:70px; cursor:pointer; transition:all 0.3s;}



